# -*- coding: utf-8 -*-
# Generated by Django 1.9.1 on 2016-12-19 18:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='SiteConfiguration',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.EmailField(default=b'', max_length=254, verbose_name='\u041f\u043e\u0447\u0442\u0430')),
                ('send_notify_on_mail', models.BooleanField(default=False, verbose_name='\u0412\u044b\u0441\u044b\u043b\u0430\u0442\u044c \u0443\u0432\u0435\u0434\u043e\u043c\u043b\u0435\u043d\u0438\u044f \u043d\u0430 \u043f\u043e\u0447\u0442\u0443')),
                ('phone', models.CharField(default=b'', max_length=11, verbose_name='\u041d\u043e\u043c\u0435\u0440 \u0442\u0435\u043b\u0435\u0444\u043e\u043d\u0430')),
                ('networks_facebook', models.URLField(default=b'', verbose_name='\u0421\u0441\u044b\u043b\u043a\u0430 \u043d\u0430 Facebook')),
                ('networks_instagram', models.URLField(default=b'', verbose_name='\u0421\u0441\u044b\u043b\u043a\u0430 \u043d\u0430 Instagram')),
                ('maintenance_mode', models.BooleanField(default=False, verbose_name='\u0420\u0435\u0436\u0438\u043c \u0442\u0435\u0445\u043d\u0438\u0447\u0435\u0441\u043a\u043e\u0439 \u043f\u043e\u0434\u0434\u0435\u0440\u0436\u043a\u0438')),
            ],
            options={
                'verbose_name': '\u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0438',
            },
        ),
    ]
